<?php error_reporting(0); ?>


<?php
$host = "localhost";
$username = "root"; 
$password = ""; 
$db = "mygoldplt_websystem"; 
?>


<?php /*?>
<?php
$host = "localhost";
$username = "mygoldpl_mygoldplt"; 
$password = "295@pS7(F4"; 
$db = "mygoldpl_mygoldplt"; 
?>
<?php */?>

<?php
$mysqli = new mysqli($host,$username,$password,$db);
?>

